sa.contentText {
    clear: left;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

.content_top{
	clear: left;
	overflow: hidden;
	padding: 15px;
	width: 960px;
	background-color: #E8E5E0;
}	

.content_middle{
	clear: left;
	overflow: hidden;
	width: 960px;
	min-height: 400px;
	background-color: #FFFFFF;
}
	
	.content_column{
		float: left;
		width: 480px;
	}
	
	.content_columnLeft{
		float: left;
		width: 280px;
		overflow: hidden;
	}
	
	.content_columnRight{
		float: left;
		width: 680px;
		overflow: hidden;
	}
	
	.contentTextLeft{
		clear: left;
		float: left;
		padding: 15px 15px 15px 15px;
	}
	
	.contentTextRight{
		clear: left;
		float: left;
		padding: 0 15px 15px 0;
		line-height: 18px;
	}
	
	.content_banner{
		float: left;
		width: 680px;
	}
	
.content_columnRight a{color: #333;}
.content_columnRight a:hover{color: #333;}
.content_columnLeftt a{color: #333;}
.content_columnLeftt a:hover{color: #333;}

.breadcrumb{
	clear: left;
	overflow: hidden;
	width: 960px;
	font-size: 11px;
	padding-bottom: 5px;
	color: #666;
}

.contentTitle{
	font-family: 'HyundaiSansHeadOfficeMedium';
	color: #333;
	font-size: 22px;
}

.contentTitle2{
	font-family: 'HyundaiSansHeadOfficeMedium';
	color: #333;
	font-size: 16px;
	padding-top: 15px;
}

.fleet_bloc{
	clear: left;
	float: left;
	width: 640px;
}

.about_title{
	color: #333;
	font-weight: bold;
	width: 240px;
	clear: left;
	
}

.about_title:hover{
	color: #333;
	text-decoration: underline;
	cursor: pointer;
}

#mod_about_right{
	clear: both;
	float: left;
	width: 660px;
	padding-bottom: 20px;
}

input.fn{
border:1px solid #ccc; 
padding: 5px 7px; 
color: #1f3e84; 
margin-top: 1px;
-moz-border-radius: 8px; 
border-radius: 8px;
background-color: #fff;
margin-bottom:1px;
}

select.fn{
border:1px solid #ccc; 
padding: 5px 7px; 
color: #1f3e84; 
-moz-border-radius: 8px; 
border-radius: 8px;
cursor: pointer;
margin-bottom:1px;
}

/*******************************************************
 FLEET NEWS
*******************************************************/

.newsC{
	position: relative;
	width: 630px;
	height: 140px;
	overflow: hidden;
}

.newsMove{
	float: left;
	height: 140px;
	overflow: hidden;
}

.newsContainer{
	float: left;
	width: 630px;
	height: 140px;
	overflow: hidden;
}

	.newsLeft{
		float: left;
		width: 425px;
		padding-left: 5px;
	}
	
	.newsRight{
		float: right;
	}

.newsSeparator{
	clear: left;
	width: 400px;
	margin: 5px auto 15px auto;
	border-top:1px dotted #999;
	height: 1px;
}


.newsTitle{
	float: left;
	width: 340px;
	overflow: hidden;
	font-weight: bold;
	font-size: 14px;
	line-height:16px;
}

.newsDate{
	float: right;
	overflow: hidden;
	font-size: 12px;
	margin-top: 1px;
	margin-right: 10px;
	line-height:16px;
}

.newsText{
	clear: both;
	float: left;
	margin-top: 10px;
	overflow: hidden;
	color: #666;
	height: 68px;
	width: 400px;
}

.imgContainer{
	float: right;
	width: 200px;
	height: 130px;
	overflow: hidden;
}

.newsPagination{
	padding: 10px 0 50px 0;
	text-align: center;
}

.pg_active{
	padding: 10px;
	cursor: pointer;
	font-size: 14px;
	color:#333;
	font-weight: bold;
}

.pg_nonActive{
	padding: 10px;
	cursor: pointer;
	font-size: 14px;
	color:#999;
	font-weight: bold;
}

/******************/

















